.compliance-and-regulatory-standards {
    display: flex;
    padding: 160px 20px;
    flex-direction: column;
    align-items: center;
    gap: 60px;
    z-index: 1;
    background: #DDEFFF;
    box-shadow: 0px 10px 30px 0px rgba(0, 0, 0, 0.308);
}

.compliance-and-regulatory-standards-text-wrapper {
    display: flex;
    flex-direction: column;
    align-items: start;
    width: 100%;
    max-width: 1320px;
    gap: 60px;
}

.compliance-and-regulatory-standards-title {
    color: #363B7B;
    text-align: left;
    font-family: "Roboto Condensed";
    font-size: 32px;
    font-style: normal;
    font-weight: 700;
    line-height: 50px;
    margin: 0px;
}

.compliance-and-regulatory-standards-sub {
    color: #363B7B;
    font-family: Poppins;
    font-size: 16px;
    font-style: normal;
    text-align: left;
    font-weight: 400;
    line-height: 28px; 
    margin: 0px;
}


/*------------------Info------------------*/

.compliance-and-regulatory-standards-info {
    display: flex;
    flex-direction: column;
    align-items: center;
    background-color: #F4FEB7;
    padding: 160px 20px;
}

.compliance-and-regulatory-standards-info-conteiner {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 30px;
    width: 100%;
    padding: 80px 0px;
    max-width: 1100px;
    box-shadow: 0px 10px 30px 0px #D8E29D;
}

.compliance-and-regulatory-standards-info-item {
    display: flex;
    flex-direction: column;
    padding: 0px 100px;
}

.compliance-and-regulatory-standards-info-item h3 {
    color: #363B7B;
    font-family: "Roboto Condensed";
    font-size: 32px;
    font-style: normal;
    font-weight: 700;
    line-height: 60px;
}

.compliance-and-regulatory-standards-info-item p {
    color: #363B7B;
    font-family: Poppins;
    font-size: 16px;
    font-style: normal;
    font-weight: 300;
    line-height: 28px;
}

@media (max-width: 810px) {
    .compliance-and-regulatory-standards {
        padding: 80px 20px;
    }
    .compliance-and-regulatory-standards-info {
        padding: 80px 20px;
    }
}

@media screen and (max-width: 477px) {
    .compliance-and-regulatory-standards {
        gap: 30px;
    }
    .compliance-and-regulatory-standards-info-conteiner {
        padding: 20px 0px;
    }
    .compliance-and-regulatory-standards-info-item {
        padding: 0px 30px;
    }
    .compliance-and-regulatory-standards-info-item h3 {
        line-height: normal;
    }
}